pam_helper-1.1.txz


Advertisement

Description

pam_helper - Authenticate applications requiring PAM services

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename pam_helper-1.1.txz
Package name pam_helper
Package version 1.1
Package release -
Package architecture amd64
Package type txz
Category security sysutils
Homepage -
License BSD2CLAUSE
Maintainer marcus@FreeBSD.org
Download size 3.61 KB
Installed size 7.79 KB
Pam_helper is a small utility which allows non-PAM, or non-setuid
applications to make use of PAM's authentication services.  It was mainly
created to allow gnome-screensaver to make use of PAM, but any application
could use it.  It accepts two arguments, the PAM service name, and a
username.  It reads the user's password from stdin.

Alternatives

Package Version Architecture Repository
pam_helper-1.1.txz 1.1 i386 FreeBSD Ports Quarterly
pam_helper-1.1.txz 1.1 amd64 FreeBSD Ports Quarterly
pam_helper-1.1.txz 1.1 i386 FreeBSD Ports Latest
pam_helper - - -

Download

Type URL
Mirror pkg.freebsd.org
Binary Package pam_helper-1.1.txz
Source Package security/pam_helper

Install Howto

Install pam_helper txz package:

# pkg install pam_helper

See Also

Package Description
pam_jail-0.4.txz PAM module dropping users in jails after login
pam_kde-1.0.txz PAM modules for KDE Display Manager
pam_krb5-4.8.txz Pluggable Authentication Module for Kerberos 5
pam_krb5-rh-2.4.13.txz The Red Hat Pluggable Authentication Module for Kerberos 5
pam_ldap-1.8.6_3.txz Pam module for authenticating with LDAP
pam_mkhomedir-0.2.txz Create HOME with a PAM module on demand
pam_mount-2.12_4.txz PAM module that can mount volumes for a user session
pam_mysql-0.7.r1_6.txz Pam module for authenticating with MySQL
pam_ocra-1.5.txz RFC6287 (OCRA) PAM module
pam_p11-0.3.1.txz PAM module using crypto tokens for auth
pam_per_user-0.4_1.txz PAM module for per-user authentication
pam_pseudo-0.5.txz PAM module for per-user authentication
pam_pwdfile-1.0.txz Pam module for authenticating with flat passwd files
pam_require-0.7.txz PAM module for restricting access based on unix group or username
pam_script-1.1.9.txz PAM script module allows to hook user space scripts on PAM events
Advertisement
Advertisement